{% extends 'base.html.twig' %}

{% block title %}Customer index{% endblock %}

{% block body %}
</br>
<h1> Nos Produit </h1>
    
</br>

    <table class="table">
        <thead>
            <tr>
            
                
                <th scope="col">Nom</th>
                <th scope="col">Prénom</th>
                <th scope="col">email</th>
                <th scope="col">Tél</th>
                <th scope="col">Adresse</th>
                <th scope="col"> Ville </th>
                <th scope="col"> Pays </th>
                <th scope="col"> actions </th>
            </tr>
        </thead>
        <tbody>
        {% for customer in customers %}
            <tr>
                
                <td>{{ customer.lastName }}</td>
                <td>{{ customer.firstName }}</td>
                <td>{{ customer.mail }}</td>
                <td>{{ customer.phone }}</td>
                <td>{{ customer.address }}</td>
                <td>{{ customer.city }}</td>
                <td>{{ customer.contry }}</td>
                <td>
                    <a href="{{ path('customer_show', {'id': customer.id}) }}"><img src="https://img.icons8.com/metro/26/000000/view-details.png"/></a>
                    <a href="{{ path('customer_edit', {'id': customer.id}) }}"><img src="https://img.icons8.com/android/24/000000/edit.png"/></a>
                    {# <a href="{{ path('customer_delete', {'id': customer.id}) }}">Supprimer</a> #}
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="9">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('customer_new') }}" class="btn btn-primary">Créer un nouveau client</a>
{% endblock %}
